!!! 0311m1722/reduce_540_01.prg: MIDAS Reduction Script by UVES_headsort
!!! Not including STANDARDS on request
!!! Block 00
create/icat bias_540_01_l.cat bias_cal_540_01_*_l.bdf
create/icat flat_540_01_l.cat flat_cal_540_01_*_l.bdf
create/icat thar_540_01_l.cat thar_wav_540_01_01_l.bdf
create/icat sci_540_01_l.cat 0311m1722_sci_540_01_l.bdf
create/icat bias_540_01_u.cat bias_cal_540_01_*_u.bdf
create/icat flat_540_01_u.cat flat_cal_540_01_*_u.bdf
create/icat thar_540_01_u.cat thar_wav_540_01_01_u.bdf
create/icat sci_540_01_u.cat 0311m1722_sci_540_01_u.bdf
!!! Block 01
set/echelle NBORDI=0
orderp/uves thar_ord_540_01_01_l.bdf ord_540_01_l.cat
pred/uves thar_fmt_540_01_01_l.bdf thar.tbl pred_540_01_l.cat 40,40 0,0 ?
master/uves bias_540_01_l.cat mbias_540_01_l.cat
set/echelle NBORDI=0
orderp/uves thar_ord_540_01_01_u.bdf ord_540_01_u.cat
pred/uves thar_fmt_540_01_01_u.bdf thar.tbl pred_540_01_u.cat 40,40 0,0 ?
master/uves bias_540_01_u.cat mbias_540_01_u.cat
set/echelle NBORDI=0
!!! Block 02
create/icat ref_540_01_l.cat d540L2x2.tbl ESO.PRO.CATG
add/icat ref_540_01_l.cat o540L2x2.tbl
add/icat ref_540_01_l.cat b540L2x2.tbl
add/icat ref_540_01_l.cat l540REDL.tbl
add/icat ref_540_01_l.cat thar.tbl
add/icat ref_540_01_l.cat mbias_540_01_l.cat
create/icat ref_540_01_u.cat d540U2x2.tbl ESO.PRO.CATG
add/icat ref_540_01_u.cat o540U2x2.tbl
add/icat ref_540_01_u.cat b540U2x2.tbl
add/icat ref_540_01_u.cat l540REDU.tbl
add/icat ref_540_01_u.cat thar.tbl
add/icat ref_540_01_u.cat mbias_540_01_u.cat
!!! Block 03
write/descr d540L2x2.tbl TOL 0.100
wavec/uves thar_540_01_l.cat wav_540_01_l.cat ref_540_01_l.cat auto
add/icat ref_540_01_l.cat l540L2x2_*.tbl
write/descr d540U2x2.tbl TOL 0.100
wavec/uves thar_540_01_u.cat wav_540_01_u.cat ref_540_01_u.cat auto
add/icat ref_540_01_u.cat l540U2x2_*.tbl
!!! Block 04
master/uves flat_540_01_l.cat + ref_540_01_l.cat bmeasure=median
add/icat ref_540_01_l.cat mf540_2x2_s10_l.bdf
master/uves flat_540_01_u.cat + ref_540_01_u.cat bmeasure=median
add/icat ref_540_01_u.cat mf540_2x2_s10_u.bdf
!!! Block 05
reduce/uves sci_540_01_l.cat redu_540_01_l.cat ref_540_01_l.cat e o median
reduce/uves sci_540_01_u.cat redu_540_01_u.cat ref_540_01_u.cat e o median
!!! Block 06
outdisk/fits wfxb_0311m1722_sci_540_01_l.bdf wfxb_0311m1722_sci_540_01_l.fits
outdisk/fits errw0311m1722_sci_540_01_l.bdf errw0311m1722_sci_540_01_l.fits
outdisk/fits fxb_0311m1722_sci_540_01_l.bdf fxb_0311m1722_sci_540_01_l.fits
outdisk/fits err_0311m1722_sci_540_01_l.bdf err_0311m1722_sci_540_01_l.fits
outdisk/fits x2_thar_wav_540_01_01_l.bdf thar_0311m1722_sci_540_01_l.fits
outdisk/fits l540L2x2_2.tbl wpol_0311m1722_sci_540_01_l.fits
outdisk/fits wfxb_0311m1722_sci_540_01_u.bdf wfxb_0311m1722_sci_540_01_u.fits
outdisk/fits errw0311m1722_sci_540_01_u.bdf errw0311m1722_sci_540_01_u.fits
outdisk/fits fxb_0311m1722_sci_540_01_u.bdf fxb_0311m1722_sci_540_01_u.fits
outdisk/fits err_0311m1722_sci_540_01_u.bdf err_0311m1722_sci_540_01_u.fits
outdisk/fits x2_thar_wav_540_01_01_u.bdf thar_0311m1722_sci_540_01_u.fits
outdisk/fits l540U2x2_2.tbl wpol_0311m1722_sci_540_01_u.fits
$mv -f pm_540_EEV.ps phmod_540_01_l.ps
$mv -f pm_540_MIT.ps phmod_540_01_u.ps
$mv -f resol_l540L2x2_2.tbl.ps resol_540_01_l.ps
$mv -f resol_l540U2x2_2.tbl.ps resol_540_01_u.ps
$mv -f disp_res_l540L2x2_2.tbl.dat wavres_540_01_l.dat
$mv -f disp_res_l540U2x2_2.tbl.dat wavres_540_01_u.dat
